Limitación de UXSPI para actualizar IBM, LSI Basic RAID y Integrated RAID SAS Controllers en Vsphere 5.0U1 cuando el firmware y las versiones del paquete coinciden - Servidores de IBM - Lenovo Support MX